import request from '@/utils/request';
import { AxiosPromise } from 'axios';

export const getBaseData = (): AxiosPromise<any> => {
  return request({
    url: '/zjk-api/product/project/summary/statistics',
    method: 'get'
  });
};
export const getTypeData = (): AxiosPromise<any> => {
  return request({
    url: '/zjk-api/product/getProductTypeCountReport',
    method: 'get'
  });
};
export const getStageData = (): AxiosPromise<any> => {
  return request({
    url: '/zjk-api/product/getReviewStageSummary',
    method: 'get'
  });
};
